<section class='posts'>
    <div class="container">
        <h1 class='heading'>Our recent posts</h1>
        <ul class="posts-items">
            <li class="posts-items__item">
                <div>
                    <img class="posts-items__item-img" src="/img/post1.jpg" alt="green tea">
                </div>
                <div>
                    <h2 class="posts-items__item-title"><a href="">Green Tea for you</a></h2>
                    <p class="posts-items__item-extramenu"><a href="#"><span>Photography,Journal</span></a><span
                            class='separator'>/</span><a href="#"><span>9
                                Comments</span></a>
                    </p>
                    <p class="posts-items__item-text hidden">Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        Fuga
                        aliquam.</p>
                </div>

            </li>
            <li class="posts-items__item">
                <div>
                    <img class="posts-items__item-img" src="/img/post2.jpg" alt="green tea">
                </div>
                <div>
                    <h2 class="posts-items__item-title"><a href="#">Rainbow Rain</a></h2>
                    <p class="posts-items__item-extramenu"><a href="#"><span>Photography,Journal</span></a><span
                            class='separator'>/</span><a href="#"><span>7
                                Comments</span></a>
                    </p>
                    <p class="posts-items__item-text hidden">Lorem ipsum dolor sit amet.Lorem ipsum dolor, sit amet

                        Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        repellat?Sint ut sit ipsum ex consequatur,
                    </p>
                </div>

            </li>
            <li class="posts-items__item">
                <div>
                    <img class="posts-items__item-img" src="/img/post3.jpg" alt="green tea">
                </div>
                <div>
                    <h2 class="posts-items__item-title"><a href="#">Good day for study</a></h2>
                    <p class="posts-items__item-extramenu"><a href="#"><span>Photography,Journal</span></a><span
                            class='separator'>/</span><a href="#"><span>4
                                Comments</span></a>
                    </p>
                    <p class="posts-items__item-text hidden">Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        sit amet consectetur adipisicing elit. Exercitationem, impedit.
                    </p>
                </div>

            </li>
            <li class="posts-items__item hidden-item">
                <div>
                    <img class="posts-items__item-img" src="/img/post4.jpg" alt="green tea">
                </div>
                <div>
                    <h2 class="posts-items__item-title"><a href="#">Beautiful flowers</a></h2>
                    <p class="posts-items__item-extramenu"><a href="#"><span>Photography,Journal</span></a><span
                            class='separator'>/</span><a href="#"><span>11
                                Comments</span></a>
                    </p>
                    <p class="posts-items__item-text hidden">Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        Fuga aliquam.</p>
                </div>

            </li>
        </ul>
    </div>
</section>